batch loading vrml files into separate scenes for blender 2.46rc1
Closed, ResolvedPublic

Description

Group: Unstable (example)

the batchvrml.py script does not work for calling Blender.Load method so it was embedded with vrmp97_import.py code for loading all .wrl files in a directory.

sambucuself (Marko Radojcic) added a comment.Via Old WorldMar 31 2008, 7:21 PM

new version 0.0.2 has the original vrml97_import.py gui to define the settings for import.

the settings are applied for all scenes

just added the new name with version number to distinct versions.

ton (Ton Roosendaal) added a comment.Via Old WorldSep 19 2008, 12:39 PM

Hi Tom,

Can you contact the authors of the script for this?

Such features are easy to script now using operators in 2.6x - closing this patch.

campbellbarton (Campbell Barton) closed this task as "Resolved".Via Old WorldMay 26 2012, 1:38 PM

Add Comment